Sync wayland-protocols to version 1.16

Bug #1787325 reported by Daniel van Vugt
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
wayland-protocols (Ubuntu)
High
Unassigned

Bug Description

Update wayland-protocols to version 1.16

The upstream mutter (v3.29.91) code now requires this version.

https://github.com/wayland-project/wayland-protocols/releases/tag/1.16

tags: added: cosmic
Revision history for this message
Simon Quigley (tsimonq2) wrote :

Unsubscribing ~ubuntu-sponsors because there's nothing to sponsor.

Revision history for this message
Daniel van Vugt (vanvugt) wrote :
Changed in wayland-protocols (Ubuntu):
status: New → Triaged
summary: - Update wayland-protocols to version 1.16
+ Sync wayland-protocols to version 1.16
Revision history for this message
Daniel van Vugt (vanvugt) wrote :

I think this is now a sync request so re-subscribing ubuntu-sponsors.

Revision history for this message
Jeremy Bicha (jbicha) wrote :

This bug was fixed in the package wayland-protocols - 1.16-1
Sponsored for Daniel van Vugt (vanvugt)

---------------
wayland-protocols (1.16-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <email address hidden> Fri, 17 Aug 2018 12:02:40 +0200

Changed in wayland-protocols (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers